/* global Vlue CSS variables */

// colors
$vlue-website-default-bg-color:          hsl(215, 15%, 15%);
$vlue-outside-website-bg-color:          hsl(128, 36%, 66%);
$vlue-dev-bg-color:                      hsl(219, 12%, 33%);
$vlue-dev-bg-color-dark:                 hsl(219, 12%, 15%);
$vlue-color-create:                      hsl(85,  34%, 55%);
$vlue-color-edit:                        hsl(50,  34%, 55%);
$vlue-color-move:                        hsl(220, 34%, 55%);
$vlue-color-delete:                      hsl(355, 34%, 55%);
$vlue-sidebar-highlight:                 hsl(191, 99%, 66%);

// transition
$vlue-transition-duration:               0.25s;
$vlue-transition-duration-long:          0.5s;

// dev sidebar
$vlue-dev-sidebar-width:                 217px;

// standard scrollbar is 17px wide
$standard-scrollbar-width:               17px;

// container buttons
$vlue-container-button-length:           25%;
$vlue-container-button-length-max:       calc(100% - 4px);
$vlue-container-button-thickness-thick:  30px;
$vlue-container-button-thickness:        20px;
$vlue-container-button-thickness-slim:   10px;
